گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
03
کاسهای
ویژگی های پنکک کرم پودری شیگلم پنکک کرم پودری شیگلم همچنین دارای ترکیباتی غنی از کره شی باتر طبیعی و روغن جوجوبا است که در ادامه به خواص این دو روغن در محصول میپردازیم. خواص کره شی باتر : کره شی باتر دارای خاصیت ضد باکتریایی بوده که موجب درمان آکنه و جوش های باکتریایی میشود. این روغن به سرعت جذب اپیدرم پوست شده و با قفل لایه خارجی پوست از خشک شدن آن جلوگیری میکند. همچنین بین چربی های پوست تعادل ایجاد کرده و از ایجاد جوش جلوگیری میکند. خواص روغن جوجوبا : روغن جوجوبا حاوی ویتامین E بوده که به حفظ رطوبت پوست کمک میکند. این روغن تکثیر سلولی را بالا برده و همین امر موجب درمان سریع جای جوش و آکنه ها میشود. همچنین روغن جوجوبا موجب کاهش چین و چروک پوست شده و پوستی نرم و لطیف را به شما هدیه میدهد. پنکیک کرم پودری شیگلم دارای جلوه ای مات و بافتی مخملی است و از برق افتادن پوست شما جلوگیری میکند. این محصول فول کاور بوده و تمامی نواقص پوست شما را پوشش میدهد. این محصول همچنین دارای پکیجینگ بسیار زیبا و شکیل بوده که آن را برای هدیه نیز جذاب میکند.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
پلاستیک
متوسط, گندمی, روشن
سفید
سفید
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
دو عدد
دو عدد
Omni Directional ثابت
Internal
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12ولت DC
DDNS
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
250 گرم
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید